* {
	margin: 0;
	padding: 0;
	border: 0;
}

/* -------------------------------------------------
 * Typography
 * ------------------------------------------------- */
body {
	color: #e0e0e0;
	font-family: "Source Sans Pro", "Hiragino Kaku Gothic Pro W3", "Meiryo", sans-serif;
	font-size: 0.8em;
	line-height: 1.6;
}

header,
header a {
	line-height: 1;
	font-weight: 300;
	font-size: 1.15em;
	color: #e3e3e3;
	text-decoration: none;
}

a {
	color: #c4c4c4;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

span.small {
	font-size: 0.9em;
}

span.regular {
	font-weight: 400;
}

h2 {
	color: #ebebeb;
	font-size: 2.8em;
	font-weight: 200;
	line-height: 0.8;
	text-shadow: none;
}

h3 {
	font-size: 1em;
	font-weight: 400;
}

header a:hover {
	color: #c4c4c4;
}

header li a.active {
	color: #c0d3e7;
}

#recentInner {
	color: #fff;
	text-shadow: 1px 1px 0px #000;
}

#recentInner h2 {
	line-height: 0.8;
}

/* article */
#newsMore {
	text-align: center;
}

#newsMore a {
	line-height: 36px;
	font-size: 1.15em;
	text-decoration: none;
	font-weight: 400;
}

/* footer */
footer {
	text-align: center;
}

/* -------------------------------------------------
 * Layout
 * ------------------------------------------------- */
body {
	background-color: #1c1c1c;
	width: 100%;
}

#headerOuter {
	background: url(../images/bgHeader.png) no-repeat 50% 0px #313949;
}

header,
.commonInner,
.commonInnerFill,
.commonInnerPhoto {
	position: relative;
	width: 960px;
	margin: 0 auto;
}

/* header */
header {
	position: relative;
	height: 44px;
	min-height: 40px;
	padding: 28px 0;
}

header h1 {
	margin-left: 20px;
}

header ul {
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 40px;
}

header li {
	list-style: none;
	float: left;
	padding: 6px 10px;
	border-bottom: 1px solid #71879e;
}

header li a:hover,
header li a.active {
	padding-bottom: 2px;
	border-bottom: 2px solid #71879e;
}


/* recent */
#recentOuter {
	background: url(../images/bgSlash.png) center center;
	margin-bottom: 20px;
	border-bottom: 10px solid #000;
}

#recentInner {
	background: url(../images/index/bgRecentInner.jpg);
	width: 940px;
	height: 430px;
	padding: 20px 10px;
}

#recentInner h2 {
	border: 0;
	padding: 0;
}


/* article */
h2 {
	padding: 10px 20px;
	border-bottom: 1px solid #71879e;
	margin-bottom: 20px;
}

#newsWrapper {
	overflow: hidden;
}

#news article {
	float: left;
	background: url(../images/bgSlash.png);
	width: 450px;
	padding: 10px 10px 10px 10px;
	margin-bottom: 20px;
}

#news article:nth-child(even) {
	margin-left: 20px;
}

#news article .articleInner {
	background-color: #1c1c1c;
	padding: 10px 10px 0 10px;
	width: 430px;
	overflow: hidden;
}

#news h3,
#news p {
	margin-bottom: 10px;
}

#news #newsMore {
	border-top: 1px solid #44515f;
	padding-top: 40px;
	margin-bottom: 100px;
}

#newsMore a {
	display: block;
	width: 185px;
	height: 36px;
	margin: 0 auto 20px auto;
	background: url(../images/index/btnNewsMore.png);
}

#newsWrapper .articleInner p a:hover,
#newsMore a:hover {
	opacity: 0.8;
}

/* footer */
footer {
	clear: both;
	padding-bottom: 30px;
}

#footerSocial {
	background: url(../images/footerShadowU.png) repeat-x #2a2f37;
	padding: 7px 0;
}

#footerCopyright {
	padding-top: 10px;
	background: url(../images/footerShadowD.png) repeat-x #1e2228;
}